@import "../../../css/open-sans-min.css";
@import "../../../css/barlow-condensed-min.css";
@import "../../../css/roboto-min.css";
@import "../../../css/font-awesome.min.css";
@import "../../../css/bootstrap.min.css";
@import "../../../css/blog.css";
@import "../../../css/glyphicons.css";
@import "../../../css/detail.css";


/* Popup box BEGIN */
.clear { clear:both; }
.hover_bkgr_fricc{ background:rgba(0,0,0,.4); cursor:pointer; display:none; height:100%; position:fixed; text-align:center; top:0; width:100%; z-index:10000; }
.hover_bkgr_fricc .helper { display:inline-block; height:100%; vertical-align:middle; }
.hover_bkgr_fricc > div { background:#ffffff url('../../../images/protect-your-website-bg.jpg') no-repeat 0 0; box-shadow: 10px 10px 60px #555; display: inline-block; height: auto; max-width:720px; min-height:400px; vertical-align: middle; width:100%; position: relative; padding:0px 0; font-family: 'Roboto', sans-serif !important; }
.popupCloseButton { cursor: pointer; color:#7b67a1; display: inline-block; font-family: arial; font-weight:normal; font-size:13px; line-height: 30px; text-align: center; text-decoration:underline; color:#000000; }
.popupCloseButton:hover { text-decoration:none; }
.trigger_popup_fricc { cursor: pointer; font-size: 20px; margin: 20px; display: inline-block; font-weight: bold; }
.scan-cta { background:#ef601d; font-size:14px; font-weight:bold; color:#ffffff; text-transform:uppercase; border-radius:10px; padding:15px 10px; text-decoration:none; display: block; max-width: 245px; margin:30px auto 10px; letter-spacing:1px; }
.scan-cta:hover { color:#ffffff; text-decoration:none; }
.hover_bkgr_fricc .popup-content { width:60%; padding:4% 5% 0 5%; }
.hover_bkgr_fricc .popup-content img { padding-top:10px; }
.hover_bkgr_fricc .popup-content p { color: #000000; font-size:20px; line-height: 30px; font-weight:600; margin-top:20px; font-family: 'Roboto', sans-serif !important; }

.hover_bkgr_fricc .popup-content p.txt { color: #000000; font-size:22px; line-height: 30px; font-weight:600; margin-top:20px; font-family: 'Roboto', sans-serif !important; }
.hover_bkgr_fricc .popup-content p.slog { color: #7f7f7f; font-size:20px; line-height: 30px; font-weight:600; margin-top:20px; font-family: 'Roboto', sans-serif !important; }

.hover_bkgr_fricc .popup-content p.slog span { color: #1976CC; font-size:22px; line-height: 30px; font-weight:600; margin-top:10px; font-family: 'Roboto', sans-serif !important}

.fnt-18 { background:#ef601d; font-size:18px; font-weight:bold; color:#ffffff; text-transform:uppercase; border-radius:10px; padding:15px 10px; text-decoration:none; display: block; max-width: 245px; margin:30px auto 10px; letter-spacing:1px; }


.width100 { width: 100%; }
.wp-pagenavi { display: block; width: 100%; padding: 25px 0; }
.wp-pagenavi .pages, .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink, .wp-pagenavi .current, .wp-pagenavi .page.larger, .wp-pagenavi .page.smaller, .wp-pagenavi span.extend, .wp-pagenavi a.first, .wp-pagenavi a.last { padding: .7rem .70rem; color: #4f4f60; font-size: 16px; font-weight: 400; position: relative; line-height: 1.25; background-color: #fff; border: 1px solid #dee2e6; } 
body.search .inner-gry-bg { min-height: initial; }
body.search .inner-gry-bg p { padding: 0; }
@media only screen and (max-width: 767px) {
	.hover_bkgr_fricc .helper{display:none;}
	.hover_bkgr_fricc .popup-content{width:auto;}
	.hover_bkgr_fricc > div{background-image:none;width:90%;margin-top:20px;}
	.scan-cta{margin-top:20px;}
}
@media only screen and (max-width: 480px) {
	.hover_bkgr_fricc{max-width:320px;}
	.hover_bkgr_fricc .popup-content{width:100%;padding:10px 5px;}
}
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.recentcomments a
{
	display:inline !important;
	padding:0 !important;
	margin:0 !important;
}
/* Popup box BEGIN */

.copy-rights { margin: 28px 0; color: rgba(255, 255, 255, 1); letter-spacing: 1px; }
.visuallyhidden { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; color:transparent; }